Tagged: compatibility

WP 2.7 Comments Enhancements

One of those things to do to make your themes compatible with WordPress 2.7. PS: you’ll have to write two different section of codes if you want to keep backward compatibility with older version...

css.php